using Core.Abstractions;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Core.Enumerations {
  public class MediaTypes : Enumeration {
    public static MediaTypes Image = new(0, "image");
    public static MediaTypes Video = new(1, "video");
    public static MediaTypes Document = new(1, "document");
    private MediaTypes(int id, string displayName) : base(id, displayName) { }
  }
}
